## liblog-any-adapter-filehandle-perl 0.008

=== debian/changelog ===
liblog-any-adapter-filehandle-perl (0.008-1) unstable; urgency=low

  * Initial Release. (Closes: #726412)

 -- Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>  Tue, 15 Oct 2013 14:46:00 +0200
