=== debian/control ===
Source: liblog-any-adapter-filehandle-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-string-perl,
 liblog-any-adapter-perl,
 liblog-any-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-any-adapter-filehandle-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-any-adapter-filehandle-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-FileHandle

Package: liblog-any-adapter-filehandle-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblog-any-adapter-perl,
 liblog-any-perl
Description: basic Log::Any::Adapter to forward messages to a filehandle
 Log::Any::Adapter::FileHandle is a basic adapter that will simply forward log
 messages to a filehandle, or any object that supports a 'print' method
 (IO::String, IO::Socket::INET, Plack's $env->{psgi.errors} object, etc).
 .
 It was created so that scripts running under daemontools or runit can
 output messages to locally defined logs. It does not timestamp messages, that
 responsibility is delegated to the external log capture mechanism.
