=== debian/control ===
Source: liblog-any-adapter-filehandle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-string-perl,
                     liblog-any-perl | liblog-any-adapter-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-filehandle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-filehandle-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-FileHandle

Package: liblog-any-adapter-filehandle-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-any-perl | liblog-any-adapter-perl
Description: basic Log::Any::Adapter to forward messages to a filehandle
 Log::Any::Adapter::FileHandle is a basic adapter that will simply forward log
 messages to a filehandle, or any object that supports a 'print' method
 (IO::String, IO::Socket::INET, Plack's $env->{psgi.errors} object, etc).
 .
 It was created so that scripts running under daemontools or runit can
 output messages to locally defined logs. It does not timestamp messages, that
 responsibility is delegated to the external log capture mechanism.
