=== debian/watch ===
version=4
https://metacpan.org/release/Log-Any-Adapter-FileHandle   .*/Log-Any-Adapter-FileHandle-v?@ANY_VERSION@@ARCHIVE_EXT@$
